package com.ElyStudio.leGaou.models;

import com.google.gson.annotations.SerializedName;

import java.util.List;

public class GetQuestions {
    private int statusCode;
    private String message;
    @SerializedName("questionsList")
    private List<Question> questions;

    public GetQuestions() {
    }

    public GetQuestions(int statusCode, String message, List<Question> questions) {
        this.statusCode = statusCode;
        this.message = message;
        this.questions = questions;
    }

    public int getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(int statusCode) {
        this.statusCode = statusCode;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<Question> getQuestions() {
        return questions;
    }

    public void setQuestions(List<Question> questions) {
        this.questions = questions;
    }

}
